This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1026586 - RFE: Clear indication that the user is using the dev server
RFE: Clear indication that the user is using the dev server
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 21:21 EST by belong
Modified: 2014-01-23 22:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description belong 2013-11-04 21:21:08 EST
It could be good to make it clearer to the user when they are using the development server.

Perhaps a different colour?
Comment 1 Lee Newson 2014-01-23 22:28:56 EST
Another option might be to display a warning when you try and initially access the dev server.
Comment 2 Lee Newson 2014-01-23 22:38:06 EST
rdickens suggested we could also create a UserScript to alter the colour (or something).

Note You need to log in before you can comment on or make changes to this bug.